#login h1 a, .login h1 a {
    background-image: url(../images/logo.png);
    height: 95px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

body:after{
    top: 0;
    left: 0;
    content: '';
    overflow: hidden;
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

body.login div#login form#loginform {
    background: rgba(0, 0, 0, 0.35);
    box-shadow: unset;
    border-radius: 5px;
    border: transparent;
}

body.login div#login form#loginform label {
    color: #fff;
}

body.login div#login form#loginform p.submit input {
    box-shadow: unset;
    text-shadow: unset;
}

body.login div#login form#loginform p.submit input#wp-submit {
    transition: background-color 0.1s ease-out;
}

body.login div#login form#loginform p.submit input#wp-submit:hover {
    background-color: rgba(0, 0, 0, 0.5);
    transition: background-color 0.1s ease-in;
}

body.login div#login form#loginform input {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 3px;
}

body.login div#login h1 {
    /*display: none*/
}

body.login div#login p#nav a {
    color: #fff;
}

body.login div#login p#backtoblog a {
    color: #fff;
}

body.login .button.wp-hide-pw .dashicons{
    color: #fff;
}


/*# sourceMappingURL=mn-login.css.map */